» Ubuntu » Пакети

Error

two or more packages specified (libsigsegv-dev hardy)